Scheduler update
05/17/2016 09:55 am - Paul Carensac

Status: Fermé Start date: 05/17/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 0.04 - Scheduler 0.1 Spent time: 0.00 hour
Description

A sequence can have several schedules (a lot of modifications in models)
A schedule history must be handled
Overhead implementation
Tests & Simulation adaptation

History
#1 - 05/19/2016 03:08 pm - Paul Carensac
- Status changed from Nouveau to Fermé

OK with all tests

#2 - 09/23/2016 01:54 pm - Jeremy Barneron
- Parent task set to #4058

#3 - 09/30/2016 09:49 am - Jeremy Barneron
- Parent task changed from #4058 to #4193
